@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome/fontawesome.eot?-e43dk9');
	src:url('../fonts/fontawesome/fontawesome.eot?#iefix-e43dk9') format('embedded-opentype'),
		url('../fonts/fontawesome/fontawesome.woff?-e43dk9') format('woff'),
		url('../fonts/fontawesome/fontawesome.ttf?-e43dk9') format('truetype'),
		url('../fonts/fontawesome/fontawesome.svg?-e43dk9#fontawesome') format('svg');
	font-weight: normal;
	font-style: normal;
} /* Made with http://icomoon.io/app */

/* General style */
.grid-gallery ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.grid-gallery figure {
	margin: 0;
}

.grid-gallery figure img {
	display: block;
	width: 100%;
}

.grid-gallery figcaption h5 {
	margin: 0;
	padding: 0 0 0.7em 0;
	line-height:26px
}

.grid-gallery figcaption p {
	margin: 0;
}

.grid-gallery figcaption p.stit{
	margin-bottom:15px;
	color:#00acea;
	font-size:12px;
	line-height:20px;
	letter-spacing:0;
}

.grid-gallery figcaption p.con{
	line-height:22px;
	font-size:13px;
}



/* Grid style */
.grid-wrap {
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1em 1.875em;
}

.grid {
	margin: 0 auto;
}

.grid li {
	width: 20%;
	float: left;
	cursor: pointer;
}


.grid figure {
	padding: 10px;
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
	position:relative;
}

.grid figure .tag{
	position:absolute;
	left:10px;
	top:10px;
	background:rgba(0,172,234,0.8);
	display:inline-block;
	color:#fff;
	text-align:center;
	width:40px;
	height:40px;
	line-height:40px;
	font-size:13px;
}

.grid li:hover figure {
	opacity: 0.7;
}

.grid figcaption {
	background: #f6f6f6;
	padding:25px 18px;
	/*border:1px solid #eee;*/
}

.grid figcaption.blue{
	background:#00acea;
	border:1px solid #00acea;
}

.grid figcaption.blue p{color:#fff}
.grid figcaption.blue h5{color:#fff}



/* Slideshow style */
.slideshow {
	position: fixed;
	background: rgba(0,0,0,0.6);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 500;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.slideshow-open .slideshow, .slideopen {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.slideshow ul {
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translate3d(0,0,150px);
	transform: translate3d(0,0,150px);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.slideshow ul.animatable li {
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}

.slideshow-open .slideshow ul {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.slideshow li {
	width: 800px;
	height: 620px;
	position: absolute;
	top: 40%;
	left: 47%;
	margin: -280px 0 0 -330px;
	visibility: hidden;
}

.slideshow li.show {
	visibility: visible;
}

.slideshow li:after {
	content: url(/images/include/background_w.png);
    position: absolute;
    width: 100%;
    height: 720px;
    top: 0;
    left: 0;
    /* background: rgba(255,255,255,0.8); */
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    overflow: hidden;
}

.slideshow li.current:after {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s, visibility 0s 0.3s;
	transition: opacity 0.3s, visibility 0s 0.3s;
}

.slideshow figure {
	width: auto;
	height: 100%;
	background: #fff;
	overflow: hidden;
    overflow-y: scroll;
    padding: 50px;
	scrollbar-face-color: #e0e0e0;
	scrollbar-track-color: #fff;
	scrollbar-arrow-color: none;
	scrollbar-highlight-color: #e0e0e0;
	scrollbar-3dlight-color: none;
	scrollbar-shadow-color: #e0e0e0;
	scrollbar-darkshadow-color: none;    
}


/*크롬, 사파리*/

.slideshow figure::-webkit-scrollbar {
	width: 8px;
	height: 8px;
	border: 3px solid #fff;
}

.slideshow figure::-webkit-scrollbar-button:start:decrement,
	::-webkit-scrollbar-button:end:increment {
	display: block;
	height: 5px;
	background: #fff;
}

.slideshow figure::-webkit-scrollbar-track {
	background: #fff;
	-webkit-border-radius: 10px;
	border-radius:10px;
}

.slideshow figure::-webkit-scrollbar-thumb {
	height: 30px;
	width: 30px;
	background: rgba(0,0,0,.1);
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.slideshow figcaption {
	padding-bottom: 20px;
	line-height:24px;
	font-size:16px;
}

.slideshow figcaption span{
	font-size:13px;
	color:#888;
}


/* Navigation */
.slideshow nav span {
	position: fixed;
	z-index: 1000;
	color: #59656c;
	text-align: center;
	padding: 3%;
	cursor: pointer;
	font-size: 2.2em;
}

.slideshow nav span.nav-prev,
.slideshow nav span.nav-next {
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.slideshow nav span.nav-next {
	right: 0;
}

.slideshow nav span.nav-close {
	top: 10px;
	right: 0;
	padding: 0.5em 1em;
	color: #31373a;
}

/*.icon:before,
.icon:after {
	font-family: 'fontawesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}*/

span.nav-prev:before {
	/*content: "\e601";*/
	content: url(/images/include/arrow_left.png);
}

span.nav-next:before  {
	/*content: "\e600";*/
	content: url(/images/include/arrow_right.png);
}

span.nav-close:before {
	/*content: "\e602";*/
	content: url(/images/include/close_w.png);
}

/* Info on arrow key navigation */
.info-keys {
	position: fixed;
	top: 10px;
	left: 10px;
	width: 60px;
	font-size: 8px;
	padding-top: 20px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	text-align: center;
}

.info-keys:before,
.info-keys:after {
	position: absolute;
	top: 0;
	width: 16px;
	height: 16px;
	border: 1px solid #fff;
	text-align: center;
	line-height: 14px;
	font-size: 12px;
}

.info-keys:before {
	left: 10px;
	content: "\e603";
}

.info-keys:after {
	right: 10px;
	content: "\e604";
}

/* Example media queries (reduce number of columns and change slideshow layout) */

@media screen and (max-width: 60em) {
	/* responsive columns; see "Element sizing" on http://masonry.desandro.com/options.html */
	.slideshow figure{
		padding:60px;
	}
	
	.slideshow figcaption{
		font-size:14px;
		line-height:22px
	}
	
	h3{
		font-size:34px
	}
	
	.scon-table th{
		font-size:13px;
		padding:8px 0px
	}
	
	.scon-table td{
		font-size:14px;
		padding:14px 0px;
	}
	
	.slideshow figcaption span{
		font-size:13px;
		line-height:22px
	}
	
	.grid li {
		width: 33.3%;
	}

	.slideshow li {
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		margin: 0;
	}

	.slideshow li figure img {
		width: auto;
		margin: 0 auto;
		max-width: 100%;
	}

	.slideshow nav span,
	.slideshow nav span.nav-close {
		font-size: 1.2em;
		padding: 0.3em;
	}

	.info-keys {
		display: none;
	}

	span.nav-close:before {
		/*content: "\e602";*/
		content: url(/images/include/close.png);
	}
	
	.slideshow nav span.nav-next{
		right:10px;
	}
	
	.slideshow nav span.nav-prev{
		left:10px;
	}
	
	.slideshow nav span.nav-close{
		top:18px;
		right:18px;
	}
	

}

@media screen and (max-width: 35em) {

	.grid li {
		width: 50%;
	}
	
	.slideshow figure{
		padding:30px;
	}
		
	.slideshow figcaption{
		font-size:13px;
		line-height:21px
	}
	
	h3{
		font-size:28px;
		line-height:34px
	}
	
	.scon-table th{
		font-size:12px;
		padding:7px 0px
	}
	
	.scon-table td{
		font-size:13px;
		padding:10px 0px;
	}	
	
	.slideshow figcaption span{
		font-size:12px;
		line-height:20px
	}	
	
	span.nav-close:before{
		content: url(/images/include/small_close.png);
	}
	span.nav-next:before{
		content: url(/images/include/small_arrow_right.png);
	}
	span.nav-prev:before{
		content: url(/images/include/small_arrow_left.png);
	}

}

@media screen and (max-width: 24em) {
	.grid-wrap{
		max-width:auto;
		padding:0
	}	
	.grid li {
		width: 100%;
	}
	.grid-gallery figcaption h5{
		font-size:16px;
	}
	.grid-gallery figcaption p.con{
		font-size:12px;
		line-height:19px
	}
}